バージョン 0.9.7.2 – 短縮ショートコード

リリーストレインは、最終的にいくつかの速度を拾いました, 私たちはこの新しいバージョンを提示する誇りに思っています.
このバージョンは、再びGoogleのプロキシを修正します, 私たちは本当にコントロールすることはできませんものがあるので、これが起こっています. しかし、再び, それが動作する.

その他の変更は、ショートコードの一部の修正であります, あなたは、次のリンクで大幅に改善ドキュメントを読むことができます:
Transposh WordPressのプラグインでショートコードのサポート

主な変更点は、追加を含みます [tpe] 古いの上に追加されたショート [].
このコードは、自己の外側のコードに使用されます, それは、タグを閉じる必要はありませんどこに, ワードプレスで警告が発生しているためです
自己囲まれた閉鎖ショートコードとを混合すると凶暴に行き構文解析コード.

また, 指定する必要はありません ="y" それ以上, 今 [tpe mylang] 単純に動作し、出力します: ja

私たちは、アップグレードを促します, この新しいバージョンを楽しみます.

返信を残します

あなたのメールアドレスが公開されることはありません. 必須フィールドがマークされています *